% define colors for isocontour

%+
%
% =================
% palettejerome30.m
% =================
%
% ----------------------------
% define colors for isocontour
% ----------------------------
%
% DESCRIPTION
% ===========
%
% Define 20 colors for isocontour plot with white in the middle
%
% SEE ALSO
% ========
%
% palette.m_
%
% .. _palette.m : palette.m.html
%
% palette1.m_
%
% .. _palette1.m : palette1.m.html
%
% palette3.m_
%
% .. _palette3.m : palette3.m.html
%
% palettecomplet.m_
%
% .. _palettecomplet.m : palettecomplet.m.html
%
% EVOLUTIONS
% ==========
%
% $Id$
%
%-

palette=zeros(20,3);
palette(20,:)= [0.3 0 0];  % noir
palette(19,:)= [0.5 0 0];  % Marron fonc
palette(18,:)= [0.7 0 0];  % Marron rouge
palette(17,:)= [0.9 0 0];  % Rouge
palette(16,:)= [1 0 0];% Rouge clair
palette(15,:)= [1 0.3 0];% Rouge clair
palette(14,:)= [1 0.55 0]; % Orange rouge
palette(13,:)= [1 0.8 0];  % Orange
palette(12,:)= [1 1 0];% Jaune
palette(11,:)= [1 1 0.5];  % Jaune vert
palette(10,:)= [0.5 1 0.5];% blanc
palette(9,:) = [0 1 0];% Vert
palette(8,:) = [0 1 0.7];  % Vert cyan
palette(7,:) = [0 1 1];% Cyan
palette(6,:) = [0 0.8 1];  % Bleu clair
palette(5,:) = [0 0.6 1];  % Bleu clair
palette(4,:) = [0 0.4 1];  % Bleu
palette(3,:) = [0 0 1];% Bleu
palette(2,:) = [0.6 0 1];  % Violet
palette(1,:) = [0.9 0 0.9];% Mauve

x=[1:1:3];
x=x';
y=[1:1:20];
xi=[1:1:3];
xi=xi';
yi=[1:0.48717:20];
palette30=interp2(x,y,palette,xi,yi);
palette30(20,:)=[1 1 1];
palette30(21,:)=[1 1 1];
clear palette;
palette=palette30;
